Subject: Re: rebuilding huge packages?
To: Steve Bellovin <>
From: Rick Kelly <>
List: netbsd-users
Date: 03/21/2003 16:13:19
Steve Bellovin said:

>I want to install emacs21.  But when I try, either from source or
>the precompiled binary, it tells me that I need libungif>=
>When I attempted to pkg_delete it, I was told that the following packages 
>relied on it:

I just get emacs from GNU and:

./configure --with-x=no; make; make install

Emacs works quite fine on an xterm.

Rick Kelly